Get the default payment method
curl --request GET \
--url https://api.orbit.devotel.io/api/v1/billing/payment-method \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.orbit.devotel.io/api/v1/billing/payment-method"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.orbit.devotel.io/api/v1/billing/payment-method', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"brand": "visa",
"last4": "4242",
"exp_month": 11,
"exp_year": 2028
},
"meta": {
"request_id": "req_01HZY8EXAMPLE",
"timestamp": "2026-08-02T12:00:00.000Z"
}
}Billing
Get the default payment method
Returns the default card on file for the organization (brand, last four digits, and expiry) so the billing settings screen can show which payment method future charges use. Returns an empty object when no payment method is on file or the billing provider is temporarily unavailable. Read-only.
GET
/
api
/
v1
/
billing
/
payment-method
Get the default payment method
⌘I